#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>


CLIPPER PEEKMESSAG()
{
   MSG msg;
   BOOL bPeeked;

   bPeeked = PeekMessage( &msg, _parni( 2 ), _parni( 3 ), _parni( 4 ),
                          _parni( 5 ) );
   _storclen( &msg, sizeof( MSG ), 1 );
   _retl( bPeeked );
}
